@charset "UTF-8";
/* CSS Document */

/*0114修正*/
#header p#logo {
	float: left;
	padding-top: 24px;
	padding-bottom: 10px;
	height: 65px;
	width: 143px;
	padding-left: 20px;
}
#mainImage {
	width: 760px;
}

#mainImage #mainCatch {
	float: left;
	height: 106px;
	width: 358px;
}
#mainImage #mainPhoto {
	float: left;
	height: 106px;
	width: 402px;
}
#ContentsArea {
	background-color: #F5F9EA;
	background-image: url(../../common/images/local_nav_bg.gif);
	background-repeat: repeat;
}
#ContentsArea #mainContents {
	float: left;
	width: 450px;
	text-align: center;
	background-color: #FFF;
	padding-left: 29px;
	padding-top: 36px;
	padding-right: 29px;
	padding-bottom: 40px;
}
#ContentsArea #mainContents h1 {
	margin-bottom: 36px;
}
.goToTop {
	text-align: right;
	padding-top: 50px;
	margin-bottom: 50px;
	clear: both;
}
#ContentsArea #mainContents dl {
	width: 448px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #56732C;
	border-left-color: #56732C;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #56732C;
}
#ContentsArea #mainContents dl dt {
	text-align: left;
	padding-bottom: 5px;
	background-color: #C6D982;
	padding-top: 5px;
	padding-left: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #56732C;
	color: #56732C;
	font-weight: bold;
}
#ContentsArea #mainContents dl dd {
	text-align: left;
	padding-bottom: 10px;
	padding-left: 10px;
	padding-top: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #56732C;
	color: #666;
}
#ContentsArea #localNavArea {
	text-align: center;
	float: right;
	padding-right: 25px;
	padding-left: 25px;
	padding-top: 36px;
	background-color: #F5F9EA;
	background-image: url(../../common/images/local_nav_bg.gif);
	background-repeat: repeat;
}
#ContentsArea #localNavArea ul#localNav {
	width: 202px;
	background-color: #F5F9EA;
}
#ContentsArea #localNavArea ul#localNav li {
	font-size: 1%;
	line-height: 0.1;
}

#localNavArea #localNav li img {
	border: 1px solid #999;
}
#mainContents dl dd a {
	color: #592C34;
	text-decoration: none;
}

#mainContents dl dd a:hover {
	color: #56732C;
	text-decoration: underline;
}
